.sub-head {
  display: none; }

.sub-body {
  padding: 0; }

.fecup-wrap {
  font-family: "M PLUS 2", sans-serif;
  font-size: clamp(0.75em, 1vw, 1em);
  background: linear-gradient(90deg, #b4b3b3 0%, #f2f2f2 50%, #b4b3b3 100%); }
  .fecup-wrap .btn {
    font-size: 1.4rem; }

.fecup-main {
  background-image: url(../img/fecup/main_bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding: 55.4% 20px 3em;
  position: relative; }
  .fecup-main__ttl {
    text-align: center;
    margin-top: -15%;
    z-index: 1; }
    .fecup-main__ttl img {
      width: 72.7272727273%; }
      @media screen and (max-width: 768px) {
        .fecup-main__ttl img {
          width: 90%; } }
  .fecup-main__mvttl {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 1em; }
    @media screen and (max-width: 768px) {
      .fecup-main__mvttl {
        margin-top: 10%; } }
    .fecup-main__mvttl img {
      max-width: 192px; }
  .fecup-main__txt {
    text-align: center;
    margin-top: 0em;
    font-weight: 500;
    font-size: 1.125em; }
  .fecup-main__logo {
    display: block;
    min-width: 85px;
    width: 12.9032258065%;
    margin: 0 auto; }
  .fecup-main__mvimg {
    text-align: center;
    margin-bottom: 1em; }
    .fecup-main__mvimg img, .fecup-main__mvimg video {
      max-width: 556px;
      width: 100%;
      cursor: pointer; }
  .fecup-main__mv {
    max-width: 556px;
    margin: 0 auto; }
  .fecup-main .btn {
    max-width: 556px;
    margin: 0 auto; }
  .fecup-main .fecup-info__dtl__btn {
    max-width: 556px;
    margin: 0 auto;
    font-size: 1.5em; }
    @media screen and (max-width: 768px) {
      .fecup-main .fecup-info__dtl__btn {
        font-size: 1.125em; } }

.fecup-concept {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 3em 5%;
  background: #FFF;
  position: relative; }
  .fecup-concept:after {
    content: "";
    position: absolute;
    z-index: 0;
    background: #E3EEC4;
    width: 37.037037037%;
    top: 0;
    bottom: 0;
    right: 0;
    clip-path: polygon(30% 0, 100% 0%, 100% 100%, 0 100%); }
  .fecup-concept__img {
    width: 31.1111111111%;
    position: relative;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      .fecup-concept__img {
        width: 70%;
        order: 1;
        margin: 0 auto 10%; } }
  .fecup-concept__cont {
    width: 60.1851851852%;
    position: relative;
    z-index: 1; }
    @media screen and (max-width: 768px) {
      .fecup-concept__cont {
        width: 100%;
        order: 2; } }
  .fecup-concept__ttl {
    margin-bottom: 1em; }
    .fecup-concept__ttl img {
      max-width: 12.75em; }
  .fecup-concept__txt {
    line-height: 1.9333333333; }

.fecup-prize {
  background: #040000;
  padding: 5em 0; }
  .fecup-prize__ttl {
    text-align: center;
    position: relative; }
    .fecup-prize__ttl:before {
      content: "";
      width: 100%;
      height: 1px;
      position: absolute;
      top: 50%;
      left: 0;
      background: #9DC938; }
    .fecup-prize__ttl span {
      background: #040000;
      padding: 0 2em;
      display: inline-block; }
    .fecup-prize__ttl img {
      max-width: 17.9375em;
      height: 36px; }
  .fecup-prize__bdy {
    max-width: 910px;
    margin: 0 auto;
    padding: 0 20px; }
  .fecup-prize__img {
    margin-bottom: 10%; }

.fecup-voice {
  background: #D8D7D7 url(../img/fecup/voice_bg.png) no-repeat;
  background-size: 59.2592592593% auto;
  background-position: top right -30%;
  padding: 5em 0 0; }
  @media screen and (max-width: 768px) {
    .fecup-voice {
      background-position: top 5% right; } }
  .fecup-voice__ttl {
    max-width: 1040px;
    margin: 0 auto 2em;
    padding: 0 20px; }
    .fecup-voice__ttl img {
      max-width: 660px; }
      @media screen and (max-width: 768px) {
        .fecup-voice__ttl img {
          max-width: 15em;
          width: 50%; } }
  .fecup-voice__bdy {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1040px;
    margin: 0 auto 3em;
    padding: 0 20px; }
    @media screen and (max-width: 768px) {
      .fecup-voice__bdy {
        display: block; } }
  .fecup-voice__img {
    width: 30.1851851852%; }
    @media screen and (max-width: 768px) {
      .fecup-voice__img {
        width: 100%;
        max-width: 376px;
        margin: 0 auto 2em; } }
  .fecup-voice__info {
    width: 64.8148148148%;
    font-weight: 500; }
    @media screen and (max-width: 768px) {
      .fecup-voice__info {
        width: 100%;
        text-align: center; } }
    .fecup-voice__info__sub {
      font-size: 1.5em;
      line-height: 1.2; }
    .fecup-voice__info__name {
      font-size: 2.1875em;
      margin-bottom: 0.5em; }
      .fecup-voice__info__name span {
        font-size: 0.5142857143em; }
    .fecup-voice__info__txt {
      line-height: 2; }
      @media screen and (max-width: 768px) {
        .fecup-voice__info__txt {
          text-align: left; } }
  .fecup-voice__box {
    border: 3px solid #9DC938;
    padding: 3em;
    max-width: 1000px;
    margin: 0 auto 3em;
    text-align: center; }
    @media screen and (max-width: 1040px) {
      .fecup-voice__box {
        margin-left: 20px;
        margin-right: 20px;
        padding: 1.5em; } }
    .fecup-voice__box__ttl {
      font-size: 1.8125em; }
    .fecup-voice__box__txt {
      font-size: 1.125em;
      margin-top: 1em; }

.fecup-official {
  background: #040000;
  padding: 5em 20px;
  color: #FFF; }
  .fecup-official.--wt {
    background: #FFF;
    color: #50504b; }
    .fecup-official.--wt .fecup-official__box {
      border-color: #50504b; }
      .fecup-official.--wt .fecup-official__box__dl {
        max-width: 500px;
        margin-bottom: 0; }
  .fecup-official__ttl {
    margin-bottom: 1em;
    text-align: center; }
    .fecup-official__ttl img {
      max-width: 516px; }
  .fecup-official__img {
    max-width: 376px;
    margin: 0 auto 2em; }
    .fecup-official__img figcaption {
      text-align: center;
      margin-top: 1.5em; }
      .fecup-official__img figcaption span {
        display: block;
        line-height: 1.4; }
      .fecup-official__img figcaption .img-name {
        font-size: 2.75em;
        font-weight: bold; }
      .fecup-official__img figcaption .img-roma {
        color: #9DC938;
        letter-spacing: 0.1em; }
  .fecup-official__txt {
    text-align: center;
    margin-bottom: 2em;
    font-size: 0.9375em; }
    @media screen and (max-width: 768px) {
      .fecup-official__txt {
        text-align: left; } }
  .fecup-official__box {
    border: 1px solid #FFF;
    padding: 2em;
    max-width: 780px;
    margin: 0 auto;
    font-size: 0.75em; }
    .fecup-official__box__dl {
      display: flex;
      flex-wrap: wrap;
      max-width: 325px;
      margin: 0 auto 2em; }
      .fecup-official__box__dl dt {
        width: 5em; }
      .fecup-official__box__dl dd {
        width: calc(100% - 6em); }
    .fecup-official__box__txt {
      text-align: center; }

.fecup-sponsor {
  background: #FFF url(../img/fecup/sponsor_bg.png) repeat-x;
  background-size: auto 12.5em;
  padding: 12.5em 5% 5em; }
  .fecup-sponsor__ttl {
    margin: 10em auto 2em;
    padding: 0 0 1em;
    border-bottom: 2px solid #C2996C; }
    @media screen and (max-width: 768px) {
      .fecup-sponsor__ttl {
        margin-top: 4em; } }
    .fecup-sponsor__ttl img {
      max-height: 3.125em; }
  .fecup-sponsor__read {
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1em; }
  .fecup-sponsor__txt {
    text-align: center;
    font-size: 1em;
    margin-bottom: 2em; }
  .fecup-sponsor__logo {
    margin: 0 auto 3em;
    text-align: center; }
    .fecup-sponsor__logo img {
      max-width: 400px;
      max-height: 350px; }
      @media screen and (max-width: 768px) {
        .fecup-sponsor__logo img {
          max-height: 200px; } }
  .fecup-sponsor__list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    max-width: 1000px;
    margin: 0 auto; }
    .fecup-sponsor__list li {
      width: 48%;
      margin-top: 5em;
      text-align: center; }
      @media screen and (max-width: 768px) {
        .fecup-sponsor__list li {
          width: 70%;
          margin: 0 auto 4em; } }
      .fecup-sponsor__list li img {
        max-width: 350px;
        max-height: 70px; }
    .fecup-sponsor__list.--sm {
      justify-content: left; }
      .fecup-sponsor__list.--sm li {
        width: 31%;
        margin-left: 1%;
        margin-right: 1%; }
        @media screen and (max-width: 768px) {
          .fecup-sponsor__list.--sm li {
            width: 25%;
            margin-left: 4%;
            margin-right: 4%; } }
        .fecup-sponsor__list.--sm li img {
          max-width: 200px;
          max-height: 100px; }

.fecup-info {
  background: #D8D7D7;
  padding: 5em 5%; }
  .fecup-info.--wt {
    background-color: #FFF; }
  .fecup-info.--gr {
    background-color: #9dc938;
    padding-bottom: 0;
    margin-bottom: -6.25em; }
  .fecup-info__ttl {
    max-width: 1000px;
    margin: 0 auto 3em; }
    .fecup-info__ttl img {
      max-width: 19.125em; }
  .fecup-info__cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1000px;
    margin: 0 auto; }
  .fecup-info__dl {
    width: 53.7037037037%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 1.625em;
    font-weight: 500; }
    @media screen and (max-width: 768px) {
      .fecup-info__dl {
        width: 100%; } }
    .fecup-info__dl.--wide {
      width: 100%; }
    .fecup-info__dl dt {
      width: 5em;
      margin-bottom: 1em;
      position: relative; }
      .fecup-info__dl dt:after {
        content: "";
        position: absolute;
        top: 0;
        right: 1em;
        bottom: 0;
        width: 2px;
        background: #50504B; }
      .fecup-info__dl dt.sm {
        font-size: 0.7692307692em; }
    .fecup-info__dl dd {
      width: calc(100% - 5em);
      margin-bottom: 1em;
      line-height: 1.2; }
      .fecup-info__dl dd.sm {
        font-size: 0.7692307692em; }
      .fecup-info__dl dd span {
        font-size: 0.6923076923em;
        line-height: 1.2; }
      .fecup-info__dl dd > br {
        display: none; }
        @media screen and (max-width: 768px) {
          .fecup-info__dl dd > br {
            display: block; } }
  .fecup-info__box {
    width: 44.4444444444%;
    padding: 3%;
    border: 3px solid #9DC938;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .fecup-info__box {
        width: 100%;
        padding: 5%;
        margin-top: 1em; } }
    .fecup-info__box__ttl {
      margin-bottom: 1em; }
    .fecup-info__box__txt {
      font-size: 1.5625em;
      line-height: 1.4;
      font-weight: 500;
      margin-bottom: 1em; }
    .fecup-info__box__note {
      font-size: 1.25em;
      color: #DC2873; }
  .fecup-info__cs {
    width: 44.4444444444%;
    margin-top: -5em; }
    @media screen and (max-width: 768px) {
      .fecup-info__cs {
        width: 100%;
        margin-top: 1em; } }
  .fecup-info__dtl {
    max-width: 768px;
    width: 100%;
    margin: 2em auto 0;
    border-radius: 1em;
    border: 3px solid #dc2873;
    background: rgba(255, 255, 255, 0.7);
    font-size: clamp(0.8125em, 1vw, 0.8125em);
    position: relative; }
    @media screen and (max-width: 768px) {
      .fecup-info__dtl {
        font-size: clamp(0.625em, 1vw, 0.8125em); } }
    .fecup-info__dtl__ttl {
      color: #FFF;
      text-align: center;
      font-size: 3.375em;
      background-color: #dc2873;
      padding: 0.5em;
      line-height: 1.4; }
      .fecup-info__dtl__ttl br {
        display: none; }
        @media screen and (max-width: 768px) {
          .fecup-info__dtl__ttl br {
            display: block; } }
      .fecup-info__dtl__ttl span {
        font-size: 0.3703703704em;
        display: block;
        margin-top: 0.75em; }
        @media screen and (max-width: 768px) {
          .fecup-info__dtl__ttl span {
            font-size: 0.4444444444em; } }
    .fecup-info__dtl__bdy {
      padding: 3.75em 5em; }
      @media screen and (max-width: 768px) {
        .fecup-info__dtl__bdy {
          padding: 3.75em 3.75em; } }
    .fecup-info__dtl__seat {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      font-weight: 500;
      align-items: center; }
      @media screen and (max-width: 768px) {
        .fecup-info__dtl__seat {
          flex-direction: column; } }
      @media screen and (max-width: 768px) {
        .fecup-info__dtl__seat__txt {
          margin-bottom: 2em;
          font-size: 1.375em; } }
      .fecup-info__dtl__seat__txt .read {
        font-size: 2.8125em;
        display: inline-block;
        border: 2px solid #50504b;
        padding: 0 0.5em; }
      .fecup-info__dtl__seat__txt .note {
        font-size: 1em; }
      .fecup-info__dtl__seat__cls {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        width: 23em; }
        @media screen and (max-width: 768px) {
          .fecup-info__dtl__seat__cls {
            font-size: 1.25em; } }
        .fecup-info__dtl__seat__cls dt {
          font-size: 2em;
          width: 2.5em;
          margin-bottom: 0.9375em;
          line-height: 1; }
        .fecup-info__dtl__seat__cls dd {
          font-size: 2.8125em;
          width: calc(100% - (90em/45));
          margin-bottom: 0.6666666667em;
          line-height: 1; }
          .fecup-info__dtl__seat__cls dd span {
            font-size: 0.6666666667em; }
    .fecup-info__dtl__cs {
      text-align: center;
      color: #dc2873;
      font-size: 4.25em;
      font-weight: bold; }
      @media screen and (max-width: 768px) {
        .fecup-info__dtl__cs {
          font-size: 3.75em; } }
    .fecup-info__dtl__schedule {
      color: #dc2873;
      background: #f2e634;
      font-size: 2.25em;
      text-align: center;
      padding: 0.5em;
      line-height: 1.4;
      font-weight: bold; }
      @media screen and (max-width: 768px) {
        .fecup-info__dtl__schedule {
          font-size: 2.5em;
          margin-bottom: 0.5em;
          padding: 1em; } }
      .fecup-info__dtl__schedule br {
        display: none; }
        @media screen and (max-width: 768px) {
          .fecup-info__dtl__schedule br {
            display: block; } }
      .fecup-info__dtl__schedule span {
        display: block; }
        @media screen and (max-width: 768px) {
          .fecup-info__dtl__schedule span {
            font-size: 1.3em;
            padding-top: 0.25em;
            margin-top: 0.25em;
            border-top: 1px solid #dc2873; } }
    .fecup-info__dtl__pia {
      max-width: 500px;
      margin: 3em auto 0; }
    .fecup-info__dtl__btn {
      display: block;
      color: #FFF;
      border-radius: 50em;
      background: #dc2873;
      background: linear-gradient(90deg, #e16956 0%, #dc2873 100%);
      border: 0.25em solid #FFF;
      box-shadow: 0.25em 0.25em 0.5em rgba(0, 0, 0, 0.5);
      text-align: center;
      font-size: 1.75em;
      font-weight: bold;
      padding: 0.65em 1em 0.85em;
      margin-top: 1em; }
      .fecup-info__dtl__btn:hover {
        opacity: 0.8; }
      .fecup-info__dtl__btn.--dabl {
        opacity: 0.4;
        background: #dc2873;
        border: none;
        box-shadow: none; }
        .fecup-info__dtl__btn.--dabl:hover {
          opacity: 1; }
    .fecup-info__dtl__few {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 10;
      width: 18.75em;
      margin: -6% -6% 0 0; }
      @media screen and (max-width: 768px) {
        .fecup-info__dtl__few {
          width: 16.25em;
          margin: -3em -2.7em 0 0; } }
      .fecup-info__dtl__few + .fecup-info__dtl__ttl {
        text-align: left;
        padding-right: 4.5em; }
        @media screen and (max-width: 768px) {
          .fecup-info__dtl__few + .fecup-info__dtl__ttl {
            padding: 0.5em;
            line-height: 1.3;
            font-size: 8.5vw; } }

.fecup-guest {
  background: #040000;
  color: #FFF;
  padding: 5em 5%; }
  .fecup-guest__ttl {
    text-align: center;
    font-size: 1.875em;
    color: #9DC938; }
    .fecup-guest__ttl img {
      display: block;
      margin: 0 auto 0.25em;
      width: 10.6666666667em; }
  .fecup-guest__txt {
    text-align: center;
    margin-top: 1em;
    font-size: 0.9375em; }
  .fecup-guest__list {
    max-width: 780px;
    margin: 3em auto 0; }
    .fecup-guest__list li {
      display: flex;
      justify-content: space-between;
      margin-top: 3em; }
      @media screen and (max-width: 768px) {
        .fecup-guest__list li {
          display: block; } }
    .fecup-guest__list__thum {
      width: 34.615384615400004%; }
      @media screen and (max-width: 768px) {
        .fecup-guest__list__thum {
          margin: 0 auto;
          width: 51.2820512821%; } }
    .fecup-guest__list__read {
      flex: 1;
      margin-left: 3%; }
      .fecup-guest__list__read.festaff {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column; }
        @media screen and (max-width: 768px) {
          .fecup-guest__list__read.festaff {
            align-items: center; } }
    .fecup-guest__list__name {
      font-size: 2.6875em;
      font-weight: 500; }
      @media screen and (max-width: 768px) {
        .fecup-guest__list__name {
          text-align: center; } }
    .fecup-guest__list__id {
      font-size: 1.4375em;
      font-weight: 500; }
      @media screen and (max-width: 768px) {
        .fecup-guest__list__id {
          text-align: center; } }
      .fecup-guest__list__id img {
        width: 1.5652173913em;
        vertical-align: middle;
        display: inline-block;
        margin-right: 0.25em; }
    .fecup-guest__list__txt {
      font-size: 0.75em;
      margin-top: 1em; }
      @media screen and (max-width: 768px) {
        .fecup-guest__list__txt {
          font-size: 1.2rem; } }
    .fecup-guest__list__dl {
      display: flex;
      flex-wrap: wrap;
      font-size: 0.75em;
      margin-top: 0.5em; }
      @media screen and (max-width: 768px) {
        .fecup-guest__list__dl {
          font-size: 1.2rem; } }
      .fecup-guest__list__dl dt {
        width: 5em; }
      .fecup-guest__list__dl dd {
        width: calc(100% - 6em);
        text-transform: uppercase; }
